
#stacks_in_8_page252 {
	background-color: rgba(0, 0, 0, 1.00);
}

#stacks_in_168_page252 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  20px;
}

#stacks_in_187_page252 {
	margin:  7px;
	padding:  20px;
}
#stacks_in_239_page252{text-align:justify}

#stacks_in_239_page252 {
	padding:  20px;
}
#stacks_in_278_page252{text-align:justify}

#stacks_in_278_page252 {
	padding:  20px;
}

#stacks_in_253_page252 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  20px;
}
